linux addons/reunion/reunion_mm_i386.so
linux addons/reauthcheck/reauthcheck_mm_i386.so
linux addons/VoiceTranscoder/VoiceTranscoder.so
;linux addons/revoice_plus/revoice_plus_mm.so
linux addons/rechecker/rechecker_mm_i386.so
linux addons/amxmodx/dlls/amxmodx_mm_i386.so
linux addons/whblocker/whblocker_mm_i386.so
linux addons/hitboxfixer/hitbox_fix_mm_i386.so
linux addons/accuracyfix/dlls/accuracyfix_mm.so
;linux addons/resrdetector/resrdetector_mm_i386.so
linux addons/resemiclip/resemiclip_mm_i386.so